# Allowances

The allowance represents the maximum amount that can be charged for the service during each cycle.

## Get allowance of a subscription

<mark style="color:blue;">`GET`</mark> `https://api.8pay.network/v1/:chain/on-demand/subscriptions/:subscriptionId/allowance`

#### Path Parameters

| Name           | Type   | Description                                                   |
| -------------- | ------ | ------------------------------------------------------------- |
| subscriptionId | string | ID of the subscription                                        |
| chain          | string | [chain identifier](https://docs.8pay.network/overview#chains) |

#### Headers

| Name          | Type   | Description       |
| ------------- | ------ | ----------------- |
| Authorization | string | Bearer \<api-key> |

{% tabs %}
{% tab title="200 " %}

```
{
    "amount": "10",
    "token": "8PAY",
    "timestamp": 1571646052,
    "transactionHash": "0xbb97a142aed61a7027b0a030f3c0ab7e1b39bb776201752829d96d562ed49782",
    "transactionStatus": "confirmed"
}
```

{% endtab %}
{% endtabs %}
